Bug 9739 - [PATCH] PIDL build fixes for hosts without CPP (Solaris 11)
[PATCH] PIDL build fixes for hosts without CPP (Solaris 11)
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: Build
4.0.4
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-25 13:30 UTC by Andrew Bartlett
Modified: 2013-04-07 19:16 UTC (History)
1 user (show)

See Also:


Attachments
patches cherry-picked from master (10.87 KB, patch)
2013-03-25 13:30 UTC, Andrew Bartlett
no flags Details
patches cherry-picked from master (2.59 KB, patch)
2013-03-25 13:32 UTC, Andrew Bartlett
metze: review+
abartlet: review? (jra)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Bartlett 2013-03-25 13:30:40 UTC
Created attachment 8679 [details]
patches cherry-picked from master
Comment 1 Andrew Bartlett 2013-03-25 13:32:51 UTC
Created attachment 8680 [details]
patches cherry-picked from master

Sorry, got the git-format-patch command wrong before.
Comment 2 Stefan Metzmacher 2013-03-25 13:41:49 UTC
Comment on attachment 8680 [details]
patches cherry-picked from master

Looks good
Comment 3 Jeremy Allison 2013-03-25 17:51:16 UTC
Metze already reviewed, that's 2 team engineers so we're good to go (doesn't need my +1 :-).

Cheers,

Jeremy.
Comment 4 Andrew Bartlett 2013-03-25 21:13:31 UTC
That's fine Jeremy, I just ask for reviews broadly so I don't block on a single engineer's schedule.
Comment 5 Karolin Seeger 2013-04-02 19:26:11 UTC
Pushed to autobuild-v4-0-test.
Comment 6 Karolin Seeger 2013-04-07 19:16:41 UTC
Pushed to v4-0-test.
Closing out bug report.

Thanks!